Getting error "unable to access" after upgrading to version 4.0.1632

I recently upgraded to HipChat version 4.0.1632.  When I click the button under "Log in with your HipChat account," I get an error: "Unable to access Please check that your network is connected and try again." I have never had an issue connecting before. How can I fix this or reinstall an older version?

1 answer

This article is for self hosted hipchat servers. We get this error when clicking on "get started" at atlassian hosted server too. Directly after install version 4 on linux, login is not working with the above error message

But thank you anyways!

Suggest an answer

Log in or Join to answer
Community showcase
Maarten Cautreels
Published Oct 07, 2017 in Hipchat

Bringing Structure to your HipChat Instance

...have mention name FirstnameLastname. Fe.: @MaartenCautreels This certainly helps to know who is being mentioned in a conversation. Imagine your colleague sends the following message...

461 views 1 4
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you
Atlassian Team Tour

Join us on the Team Tour

We're bringing product updates and pro tips on teamwork to ten cities around the world.

Save your spot